uatof(3)

NAME
uatof - Converts a string into a double. Allegro game programming library.

SYNOPSIS
#include <allegro.h>

double uatof(const char *s);

DESCRIPTION
Convert as much of the string as possible to an equivalent double precision real number. This function is almost like `ustrtod(s, NULL)'.

RETURN VALUE
Returns the equivalent value, or zero if the string does not represent a number.

SEE ALSO
uconvert(3), ustrtol(3), ustrtod(3)